</main>
<footer class="footer">
	<div class="footer__container _container">
		<div class="footer__row">
			<div class="footer__block footer__block--main">
				<a href="/" class="footer__logo logo">
					<img class="logo__image" src="@img/logo.svg" alt="logo">
					<p class="logo__text">antools.</p>
				</a>
				<h3 class="footer__copyright">Copyright 2021. Antools</h3>
				<p class="footer__text">
					Antool is a web collection of information on paid or free Design and Development tools
				</p>
			</div>
			<div class="footer__block">
				<h3 class="footer__title">Contact Us</h3>
				<ul class="footer__list">
					<li class="footer__item">
						<p class="footer__link">+621987463</p>
					</li>
					<li class="footer__item">
						<p class="footer__link">M Building, No.10 A</p>
					</li>
					<li class="footer__item">
						<p class="footer__link">antools@awesome.com</p>
					</li>
				</ul>
			</div>
			<div class="footer__block">
				<h3 class="footer__title">Categories</h3>
				<ul class="footer__list">
					<li class="footer__item">
						<a href="/" class="footer__link">Design</a>
					</li>
					<li class="footer__item">
						<a href="/" class="footer__link">Development</a>
					</li>
				</ul>
			</div>
			<div class="footer__block">
				<h3 class="footer__title">Company Info</h3>
				<ul class="footer__list">
					<li class="footer__item">
						<a href="/" class="footer__link">About Us</a>
					</li>
					<li class="footer__item">
						<a href="/" class="footer__link">Our Partners</a>
					</li>
					<li class="footer__item">
						<a href="/" class="footer__link">Blog</a>
					</li>
				</ul>
			</div>
		</div>

	</div>
</footer>
</div>
<script src="@js/app.min.js"></script>
</body>

</html>